.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.615869,0.000000,0.000000,0.648283,0,0);-ms-transform:matrix(0.615869,0.000000,0.000000,0.648283,0,0);-webkit-transform:matrix(0.615869,0.000000,0.000000,0.648283,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.664000px;}
._0{margin-left:-1.476000px;}
._3{width:1.188000px;}
._2{width:52.704000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:46.000000px;}
.fs2{font-size:50.000000px;}
.fs0{font-size:56.000000px;}
.y11{bottom:162.177782px;}
.y1c{bottom:347.114437px;}
.y1b{bottom:375.120252px;}
.y1a{bottom:406.801570px;}
.y19{bottom:434.807384px;}
.y0{bottom:473.246402px;}
.y18{bottom:484.864925px;}
.y17{bottom:512.870740px;}
.y16{bottom:540.876554px;}
.y15{bottom:568.882369px;}
.y14{bottom:596.888183px;}
.y13{bottom:624.894257px;}
.y12{bottom:652.900071px;}
.yf{bottom:701.009393px;}
.ye{bottom:729.015208px;}
.yd{bottom:757.021022px;}
.yc{bottom:788.702340px;}
.yb{bottom:816.708155px;}
.ya{bottom:844.713969px;}
.y9{bottom:872.719784px;}
.y8{bottom:900.725598px;}
.y7{bottom:928.731672px;}
.y6{bottom:966.480917px;}
.y5{bottom:1017.948602px;}
.y4{bottom:1071.927476px;}
.y3{bottom:1099.933290px;}
.y2{bottom:1139.034075px;}
.y1{bottom:1182.598675px;}
.y10{bottom:1242.826217px;}
.h3{height:25.956000px;}
.h5{height:33.166000px;}
.h4{height:36.050000px;}
.h2{height:45.828125px;}
.h1{height:474.542967px;}
.h0{height:1351.886563px;}
.w1{width:683.290011px;}
.w0{width:956.000000px;}
.x0{left:140.029072px;}
.x1{left:191.142018px;}
.x3{left:194.797814px;}
.x2{left:765.851152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.369773pt;}
._0{margin-left:-0.758928pt;}
._3{width:0.610845pt;}
._2{width:27.099287pt;}
.fs1{font-size:18.510442pt;}
.fs3{font-size:23.652231pt;}
.fs2{font-size:25.708947pt;}
.fs0{font-size:28.794021pt;}
.y11{bottom:83.388400pt;}
.y1c{bottom:178.478933pt;}
.y1b{bottom:192.878933pt;}
.y1a{bottom:209.168800pt;}
.y19{bottom:223.568800pt;}
.y0{bottom:243.333333pt;}
.y18{bottom:249.307333pt;}
.y17{bottom:263.707333pt;}
.y16{bottom:278.107333pt;}
.y15{bottom:292.507333pt;}
.y14{bottom:306.907333pt;}
.y13{bottom:321.307467pt;}
.y12{bottom:335.707467pt;}
.yf{bottom:360.444267pt;}
.ye{bottom:374.844267pt;}
.yd{bottom:389.244267pt;}
.yc{bottom:405.534133pt;}
.yb{bottom:419.934133pt;}
.ya{bottom:434.334133pt;}
.y9{bottom:448.734133pt;}
.y8{bottom:463.134133pt;}
.y7{bottom:477.534267pt;}
.y6{bottom:496.944133pt;}
.y5{bottom:523.407733pt;}
.y4{bottom:551.162533pt;}
.y3{bottom:565.562533pt;}
.y2{bottom:585.667333pt;}
.y1{bottom:608.067333pt;}
.y10{bottom:639.035067pt;}
.h3{height:13.346029pt;}
.h5{height:17.053259pt;}
.h4{height:18.536151pt;}
.h2{height:23.563857pt;}
.h1{height:244.000000pt;}
.h0{height:695.111600pt;}
.w1{width:351.333333pt;}
.w0{width:491.555067pt;}
.x0{left:72.000000pt;}
.x1{left:98.281200pt;}
.x3{left:100.160933pt;}
.x2{left:393.784533pt;}
}
